@charset "utf-8";

:root {
  --color-default: var(--color-darkBlue);
  --color-hoverDefault: var(--color-midBlue);
  --header-height: 70px;
}

html{
  font-size: 16px !important;
}

/* TOP MENU */
.header {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 12;
  background-color: #ffffff;
  min-height: unset;
  height: var(--header-height);
}

.top-menu * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #241f48;
  font-family: var(--font-primary);
  font-size: 14px;
  list-style: none;
}

.top-menu {
  position: relative;
  z-index: 12;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 120px 3fr 52px 0.5fr;
  grid-template-columns: 120px 3fr 52px 0.5fr;
  -ms-grid-rows: var(--header-height);
  grid-template-rows: var(--header-height);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: var(--header-height);
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
  background: #ffffff;
}

.menu__container {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
}

.logo__container {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  padding: 2ch;
}

.logo__container > a > img {
  height: auto;
  max-width: 100%;
  width: 100%;
}

/* SEARCH */
.search__container {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
}

.search__button {
  background-color: var(--color-darkBlue);
  height: 50px;
  align-items: center;
  cursor: pointer;
  display: flex;
  font-size: .875rem;
  justify-content: center;
  color: white;
  font-family: var(--font-primary);
  font-weight: bold;
  border-radius: 1.25rem;
}

.search__button.search__trigger{
  background-color: transparent;
}

.searchInputContainer + .search__button {
  max-width: 250px;
  margin: 1rem auto;
}

.search__container .search__button svg {
  stroke: #241f48;
  transition: 0.3s;
  max-width: 23px;
  position: relative;
  top: -3px;
}

.search__button:hover,
.search__button:focus
.search__button:active {
  color: white;
}

.search__container .search__button:hover svg {
  stroke: #65c5e9;
}

.search__panel {
  background: var(--color-lightBlue);
  bottom: 0;
  height: 100vh;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  transform: translate(0, -100%);
  -webkit-transition: -webkit-transform 0.8s ease-in-out;
  transition: -webkit-transform 0.8s ease-in-out;
  -o-transition: transform 0.8s ease-in-out;
  transition: transform 0.8s ease-in-out;
  transition: transform 0.8s ease-in-out, -webkit-transform 0.8s ease-in-out;
  width: 100vw;
  z-index: 999;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
}

.search__panel.active {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.search__header {
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: var(--color-darkBlue);
  padding: 1rem 0;
  font-family: var(--font-primary);
}

.search__logo {
  width: 90px;
  color: rgba(255,255,255, .7);
}

.search__page {
  font-family: inherit;
  font-size: 1.25rem;
  color: white;
}

.search__close {
  font-family: inherit;
  color: white;
  cursor: pointer;
}

.search__close svg {
  width: 15px;
  height: 15px;
  margin-left: 1rem;
}

.search__title {
  margin: 3rem 0;
  font-size: 2.75rem;
  color: var(--color-darkBlue);
  text-align: center;
  font-family: var(--font-primary);
}

@media (max-width: 480px) {
  .search__title {
    margin: 0rem 0;
  }
}

.search__wrapper {
  position: relative;
  top: 20%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: fit-content;
  margin: 0 auto;
}

@media (max-width: 480px) {
  .search__wrapper {
    top: 8%;
  }
}



span#dnn_dnnSearch_ClassicSearch {
  margin: 0 auto;
}

.searchInputContainer a.dnnSearchBoxClearText.dnnShow {
  right: 1rem !important;
  top: calc(28px - 12px);
  margin: 0;
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%23BFBFBF' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' viewBox='0 0 24 24'%3E%3Cpath stroke='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M18 6L6 18M6 6l12 12'/%3E%3C/svg%3E");
}

ul.searchSkinObjectPreview {
  width: 100%;
  top: 64px;
  border: none;
  padding: .5rem;
  font-family: var(--font-primary);
}

@media (max-width:480px) {
  ul.searchSkinObjectPreview{
    top: 60px !important;
    height: 40vh;
    overflow: auto;
  }
}


ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group{
  display: none;
}

ul.searchSkinObjectPreview > li {
  border: none;
  margin-bottom: 1rem;
}

ul.searchSkinObjectPreview > li:last-child {
  display: flex;
  align-items: center;
}

ul.searchSkinObjectPreview > li:last-child::before {
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 1rem;
  border-radius: 50%;
  background-color: var(--color-darkBlue);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' viewBox='0 0 24 24'%3E%3Cpath stroke='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M12 5v14M5 12h14'/%3E%3C/svg%3E");
  background-position: center;
}

ul.searchSkinObjectPreview > li:last-child a{
  color: var(--color-darkBlue);
  font-weight: bold;

}

ul.searchSkinObjectPreview > li > span {
  display: block;
  margin-bottom: .3rem;
  color: var(--color-midGrey);
  font-weight: 600;
  font-size: 1rem;
}

ul.searchSkinObjectPreview > li > p,
ul.searchSkinObjectPreview > li > p b {
  color: var(--color-midGrey);
  font-size: .75rem;
  font-style: normal;
}

#dnn_dnnSearch_ClassicSearch .searchInputContainer {
  width: 100%;
  display: block;
  margin: 0 -3px 0 0;
  position: relative;
}

#dnn_dnnSearch_ClassicSearch .searchInputContainer::after {
  content: 'Ejemplos: Recetas, Vacantes, consejos de nutrición';
  display: block;
  width: 100%;
  font-family: var(--font-primary);
  text-align: center;
  padding: 5rem 0 4rem;
  color: var(--color-darkBlue);
}

#dnn_dnnSearch_ClassicSearch .NormalTextBox {
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 0;
  height: auto;
  font-size: 1em;
  padding: 1em;
  font-family: var(--font-primary);
  font-weight: normal;
  background-color: white;
  min-width: 40vw;
  color: var(--color-darkGrey) !important;
}

[id="dnn_dnnSearch_ClassicSearch"]
  input.NormalTextBox[type="text"]::placeholder {
  color: var(--color-lightGrey);
}

[id="dnn_dnnSearch_ClassicSearch"]
  input.NormalTextBox[type="text"]::-moz-placeholder {
  color: white;
}
[id="dnn_dnnSearch_ClassicSearch"]
  input.NormalTextBox[type="text"]:-ms-input-placeholder {
  color: white;
}

[id="dnn_dnnSearch_ClassicSearch"]
  input.NormalTextBox[type="text"]:-moz-placeholder {
  color: white;
}

/* LOGIN */
.login__container {
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-column-span: 1;
  grid-column-end: 5;
  -ms-grid-column-align: end;
  justify-self: end;
  margin: 0 2ch 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
/* END LOGIN */

/* UserPropertie */
.userProperties .userOptions {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.userProperties .userRegister a,
.userProperties .userLogin a {
  color: #231f48;
  font-weight: 500;
  transition: 0.3s;
}

.userProperties .userRegister a:hover,
.userProperties .userLogin a:hover {
  color: #65c5e9;
}

.userProperties .userNickname {
  display: flex;
  font-size: inherit;
  font-weight: 500;
  letter-spacing: 0.4px;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #241f48;
  align-items: center;
}

.userNickname:after {
  content: url(/Portals/_default/imagenes/icons/chevron-down.svg);
  margin-left: 1ch;
  margin-top: 5px;
  width: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s ease-in-out;
}

.userNickname.active:after {
  transform: rotate(-180deg);
  transform-origin: center;
}

.userProperties .userOptions > li {
  white-space: nowrap;
  padding: 1ch;
  list-style: none;
  position: relative;
  height: var(--header-height);
  display: flex;
  align-items: center;
  border-bottom: 6px solid #ffffff;
  transition: 0.3s;
}

.userProperties .userOptions > li:hover {
  border-bottom: 6px solid #65c5e9;
}

.userProperties .userMenu {
  width: 100%;
  background-color: #ffffff;
  margin: 0;
  position: absolute;
  top: var(--header-height);
  left: 0;
  z-index: 12;
  overflow: hidden;
  visibility: hidden;
  transform: translateY(-35px);
  transition: 0.3s;
  opacity: 0;
  -webkit-box-shadow: 0px 0px 4.95px 0.05px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 0px 4.95px 0.05px rgba(0, 0, 0, 0.17);
}

.userMenu.active {
  display: block;
  visibility: visible;
  transform: translateY(0);
  opacity: 1;
}

.userProperties .userMenu li {
  list-style: none;
  padding: 1rem;
  cursor: pointer;
  transition: 0.3s;
}

.userProperties .userMenu > li > a {
  color: #241f48;
  transition: 0.3s;
  font-weight: 500;
}

.userProperties .userMenu > li:hover > a {
  color: #65c5e9;
}

.userProperties .userProfileImg {
  align-items: center;
  border-radius: 50%;
  display: flex;
  height: 32px;
  justify-content: center;
  overflow: hidden;
  width: 32px;
}
/* End UserPropertie */
/* END SEARCH */

.megamenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
}

ul.megamenu__list {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-grid;
  display: grid;
  height: var(--header-height);
  list-style: none;
  margin: 0;
  position: static;
  -ms-grid-columns: (1fr) [6];
  grid-template-columns: repeat(6, 1fr);
  justify-content: space-around;
}

ul.megamenu__list li {
  list-style: none;
  padding: 17px 5px;
  font-weight: 500;
}

ul.megamenu__list > li:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / 2;
}

ul.megamenu__list > li:nth-child(2) {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
}

ul.megamenu__list > li:nth-child(3) {
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-column: 3 / 4;
}

ul.megamenu__list > li:nth-child(4) {
  -ms-grid-column: 4;
  -ms-grid-column-span: 1;
  grid-column: 4 / 5;
}

ul.megamenu__list > li:nth-child(5) {
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-column: 5 / 6;
}

ul.megamenu__list > li:nth-child(6) {
  -ms-grid-column: 6;
  -ms-grid-column-span: 1;
  grid-column: 6 / 7;
}

li.megamenu__item > a.megamenu__link {
  color: var(--color-default);
  font-weight: 500;
  transition: 0.3s;
}

li.megamenu__item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: var(--header-height);
  letter-spacing: normal;
  padding: 0 1rem;
  position: relative;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 6px solid #ffff;
}

ul.submenu__list--level0 > li {
  padding: 1rem;
}

li.megamenu__item > ul.submenu__list.submenu__list--level0,
li.megamenu__item > ul.submenu__list--productos {
  background: white;
  -webkit-box-shadow: 0px 0px 4.95px 0.05px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 0px 4.95px 0.05px rgba(0, 0, 0, 0.17);
  font-family: var(--font-primary);
  left: 0;
  margin: 0;
  min-width: 16vw;
  opacity: 0;
  padding: 1rem;
  position: absolute;
  right: 0;
  text-align: left;
  text-transform: none;
  top: var(--header-height);
  -webkit-transition: 0.4s all, opacity 0.3s ease;
  -o-transition: 0.4s all, opacity 0.3s ease;
  transition: 0.4s all, opacity 0.3s ease;
  visibility: hidden;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 10;
}

li.megamenu__item > ul.submenu__list--productos {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr) [5];
  grid-template-columns: repeat(5, 1fr);
  -ms-grid-rows: 30px (1fr) [2];
  grid-template-rows: 30px repeat(2, 1fr);
  width: 100%;
  position: absolute;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(1) {
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-column: 5 / 6;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(2) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / 2;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(3) {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(4) {
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-column: 3 / 4;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(5) {
  -ms-grid-column: 4;
  -ms-grid-column-span: 1;
  grid-column: 4 / 5;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(6) {
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-column: 5 / 6;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(7) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / 2;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(8) {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(9) {
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-column: 3 / 4;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(10) {
  -ms-grid-column: 4;
  -ms-grid-column-span: 1;
  grid-column: 4 / 5;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
}

li.megamenu__item > ul.submenu__list--productos > li:nth-child(11) {
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-column: 5 / 6;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
}

li.megamenu__item > ul.submenu__list--productos a {
  color: var(--color-default);
  transition: 0.3s;
}

li.megamenu__item > ul.submenu__list--productos li:hover a {
  color: var(--color-hoverDefault);
}

ul.submenu__list--level1,
ul.submenu__list--level2 {
  top: 0 !important;
}

a.submenu__link {
  color: var(--color-default);
}

a.submenu__link:hover {
  color: var(--color-hoverDefault);
}

.submenu__close {
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-column: 5 / 6;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1 / 2;
  cursor: pointer;
  font-family: "Font Awesome 5 Free", sans-serif;
  -ms-grid-column-align: end;
  justify-self: end;
}

.submenu__close > i {
  font-size: 30px;
  color: #c8c8c8;
}

.megamenu__toggle,
.login__toggle {
  display: none;
  height: auto;
  width: 30px;
  text-align: center;
}

.link__trigger {
  display: none;
}

/* Hide sublist in Corporativo's menu */
li.submenu__item--corporativo ul.submenu__list--level1 {
  display: none;
}

span.submenu__separator {
  cursor: not-allowed;
  display: block;
  font-weight: 500;
  margin: 1.5rem 0;
}

img.submenu__image {
  display: block;
  margin: 0 auto 20px;
  max-width: 60%;
}

ul.submenu__list.hide {
  display: none;
}

/* HOVER MEGAMENU */
li.megamenu__item:hover {
  border-bottom: 6px solid var(--color-hoverDefault);
}

li.megamenu__item:hover > a.megamenu__link {
  color: var(--color-hoverDefault);
}

li.megamenu__item:hover > ul.submenu__list.submenu__list--level0,
li.megamenu__item:hover ul.submenu__list.submenu__list--level1,
li.megamenu__item:hover ul.submenu__list--productos {
  margin: 0;
  opacity: 1;
  visibility: visible;
}

/* HOVER MEGAMENU: END */


/*----------  Light Theme  ----------*/
.light-theme .top-menu,
.light-theme .userProperties .userMenu,
.light-theme .social__bar,
.light-theme .footer {
  background: #ebebeb;
  box-shadow: rgba(0, 0, 0, 0.16) 0 2px 6px 0px;
  transition: 0.3s ease-in-out;
}

.light-theme .social__bar li a,
.light-theme .social__bar li a:hover,
.light-theme .social__bar li a > svg:hover,
.light-theme .userProperties .userLogin a,
.light-theme .userProperties .userMenu > li > a,
.light-theme .userProperties .userNickname,
.light-theme .userProperties .userRegister a,
.light-theme li.megamenu__item > a.megamenu__link,
.light-theme .footer_med--left,
.light-theme .footer_med--left .social-list li a,
.light-theme .ax_nav ul li a,
.light-theme .ax_nav ul li span,
.light-theme .footer_bottom,
.light-theme .footer_bottom .enlace,
.light-theme .footer_bottom--right ul li a {
  color: #143c7b;
  fill: #143c7b;
  transition: color 0s;
}

.light-theme .social__bar li,
.light-theme .footer_med {
  border-color: #143c7b;
}

.light-theme li.megamenu__item:hover > a.megamenu__link {
  color: #ebebeb;
}

.light-theme .search__trigger .search__button-icon {
  stroke: #143c7b;
}

.light-theme .userNickname:after {
  content: url("/Portals/_default/imagenes/icons/chevron-down.svg");
}

@media (max-width: 480px) {
  .light-theme .toggle__icon,
  .light-theme .toggle__icon:before,
  .light-theme .toggle__icon:after {
    background-color: #143c7b;
  }
  .light-theme .login__toggle * {
    color: #143c7b;
  }
  .light-theme .userProperties {
    background: #ffffff;
  }
}

/* MEGAMENU RESPONSIVE */
@media (max-width: 768px) {
  :root {
    --header-height: 60px;
  }
  span.submenu__separator {
    margin: 0;
    font-size: 1.3rem;
  }
  .top-menu {
    -ms-grid-rows: 1fr;
    -ms-grid-columns: 50px 1fr 62px 62px;
    grid-template: 1fr / 50px 1fr 62px 62px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  /* SOCIAL BAR */
  .social__bar {
    -webkit-transform: translate(80px, 0);
    -ms-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  /* LOGO */
  .logo__container {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2 / 3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1 / 2;
    -ms-grid-column-align: center;
    justify-self: center;
    padding: 0 0 0 25%;
  }
  .logo__container > a > img {
    max-width: 60px;
  }
  /* SEARCH */
  span#dnn_dnnSearch_ClassicSearch {
    max-width: 90vw;
  }
  .search__container {
    justify-content: center;
  }
  .search__button {
    margin: 0;
  }
  /* LOGIN */
  .login__container {
    justify-self: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .userProperties {
    background: #ffffff;
    left: 0;
    max-width: 100%;
    opacity: 0;
    padding: 1rem;
    position: absolute;
    right: 0;
    top: 100px;
    transform-origin: top center;
    transform: scale(1, 0);
    transition-duration: 0.3s;
    transition-property: opacity, visibility, transform;
    transition-timing-function: ease-in-out;
    visibility: hidden;
    width: 100vw;
  }
  .userProperties > ul {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .userProperties.active {
    opacity: 1;
    transform: scale(1, 1);
    visibility: visible;
  }
  .userMenu.active {
    top: 52px;
  }
  .login__toggle {
    background: transparent;
    border: none;
    cursor: pointer;
    display: block;
    outline: none;
    padding: 0 16px;
  }
  .login__toggle * {
    font-size: 20px;
  }
  /* MEGAMENU */
  .menu__container {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1 / 2;
  }
  .megamenu__toggle {
    display: block;
    width: 50px;
    height: 50px;
    padding: 2px;
    margin: 0 0 0 10px;
    position: relative;
    cursor: pointer;
  }
  .toggle__icon {
    width: 30px;
    height: 3px;
    background-color: #241f48;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  .toggle__icon:before,
  .toggle__icon:after {
    content: "";
    width: 30px;
    height: 3px;
    background-color: #241f48;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  .toggle__icon:before {
    top: -11px;
  }
  .toggle__icon:after {
    top: 8px;
  }
  .link__trigger,
  .link__trigger * {
    font-size: 20px;
    display: block;
    cursor: pointer;
    height: 30px;
    width: 30px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  .link__trigger.active > svg {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .link__trigger.hide {
    display: none;
  }
  .megamenu__toggle.active .toggle__icon {
    background: transparent;
  }
  .megamenu__toggle.active .toggle__icon:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    left: 0;
  }
  .megamenu__toggle.active .toggle__icon:after {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 0;
    left: 0;
  }
  ul.megamenu__list {
    display: none;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in-out 0.5s;
    -o-transition: opacity 0.3s ease-in-out 0.5s;
    transition: opacity 0.3s ease-in-out 0.5s;
  }
  ul.megamenu__list li {
    padding: 0;
  }
  ul.megamenu__list.active {
    position: absolute;
    visibility: visible;
    display: block;
    background: rgba(255, 255, 255, 1);
    top: var(--header-height);
    width: 100%;
    height: auto;
    -webkit-animation-name: fadein;
    animation-name: fadein;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  }
  ul.megamenu__list.active > li.megamenu__item * {
    color: black;
    font-size: 16px;
  }
  li.megamenu__item > a.megamenu__link {
    width: 100%;
    text-align: left;
    padding: 1.5rem;
  }
  li.megamenu__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: auto;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  ul.megamenu__list.active li.megamenu__item {
    background: #fff;
    margin: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: 64px 1fr;
    -ms-grid-columns: 1fr 32px;
    grid-template: 64px 1fr / 1fr 32px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
  }
  .submenu__close {
    display: none;
  }

  /* PRODUCTOS RESPONSIVE */
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(1),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(2),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(3),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(4),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(5),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(6),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(7),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(8),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(9),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(10),
  li.megamenu__item > ul.submenu__list--productos > li:nth-child(11) {
    grid-column: auto;
    grid-row: auto;
  }
  li.megamenu__item > ul.submenu__list.submenu__list--level0,
  li.megamenu__item > ul.submenu__list--productos {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }

  /* END RESPONSIVE */

  /* HOVER SUBMENU Lv1 */
  li.megamenu__item:hover > ul.submenu__list.submenu__list--level0,
  li.megamenu__item:hover ul.submenu__list.submenu__list--level1,
  li.megamenu__item:hover ul.submenu__list--productos {
    margin: 0;
    opacity: 0;
    visibility: hidden;
    display: none;
  }
  ul.megamenu__list li.megamenu__item ul.submenu__list--level0.active,
  ul.megamenu__list
    li.megamenu__item
    ul.submenu__list--level0.active
    li.submenu__item--comunidades
    ul.submenu__list--level1,
  ul.megamenu__list
    li.megamenu__item
    ul.submenu__list--level0.active
    li.submenu__item--foros
    ul.submenu__list--level1,
  ul.megamenu__list li.megamenu__item ul.submenu__list--productos.active {
    position: static;
    display: block;
    width: 100%;
    visibility: visible;
    opacity: 1;
    grid-column: 1/-1;
    margin: 0;
  }
  ul.submenu__list--level0 li.submenu__item--level1,
  ul.submenu__list--level1 li.submenu__item--level2 {
    padding: 5px;
  }
  ul.submenu__list--level0 li.submenu__item--level1 a.submenu__link,
  ul.submenu__list--level1 li.submenu__item--level2 a.submenu__link {
    font-size: 14px;
  }
  /* HOVER SUBMENU PRODUCTS */
  ul.megamenu__list li.megamenu__item ul.submenu__list--productos.active {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 5px 1fr 5px 1fr;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(auto-fill, 120px);
    grid-gap: 5px;
  }
  i.submenu__close {
    display: none;
  }
}
/* MEGAMENU RESPONSIVE: END */
/* TOP MENU: END */

/* GLOBAL EXTRAS */
#dnn_content.blur {
  -webkit-filter: blur(3px);
  filter: blur(3px);
  transition: -webkit-filter 0.3s ease-in-out 0.5s;
  -webkit-transition: -webkit-filter 0.3s ease-in-out 0.5s;
  -o-transition: filter 0.3s ease-in-out 0.5s;
  transition: filter 0.3s ease-in-out 0.5s;
  transition: filter 0.3s ease-in-out 0.5s, -webkit-filter 0.3s ease-in-out 0.5s;
}

@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* HIDEN ELEMENTS */
ul.megamenu__list li.item-142 {
  display: none;
}

/* Hide Trabaja con nostros childs */
.submenu__item--level1.item-2501 ul {
  display: none;
}

/* Hide Nutrition childs */
.megamenu__item.item-2504
  .submenu__list--level0
  .submenu__item--level1
  .submenu__list {
  display: none;
}
